Page 3 of 3 FirstFirst 123
Results 21 to 23 of 23

Thread: No Ext JS 3 support in Sencha Architect, let's get back to Designer 2.0 Beta

  1. #21
    Sencha User
    Join Date
    Dec 2014
    Posts
    1
    Vote Rating
    0
      0  

    Default user login for Designer

    Hi,

    I am trying to login(trial version) on Ext Designer 1.2.2 but I get this error message "A server error has occurred." and Ext Designer 1.1.2 this message "A server error occurred. Please try again or contact support if the issue persists.".

    Can you help me please.

    Thanks and best regards,
    Steve.

  2. #22
    Sencha User
    Join Date
    Aug 2011
    Posts
    1
    Vote Rating
    0
      0  

    Default

    I have a LOT of extjs 3 work to complete before I can even think about upgrading to extjs 4 or 5, I have downloaded the older Ext Designer so that I can work on my ext 3 code, what licence do I need to buy to be legit with this?Thank you.Franco

  3. #23
    Sencha User
    Join Date
    May 2016
    Posts
    1
    Vote Rating
    0
      0  

    Default

    Good luck my friend is fantastic information i like it.!

Page 3 of 3 FirstFirst 123

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •